---
gitlab: kappiahkubi
name: Samuel Appiah-Kubi
job_title: Fullstack Engineer
departments:
- Core Development
division: Engineering
reports_to: kisha.mavryck
public: true
specialty:
- Development
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Fullstack Engineer</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

